## libtk-codetext-perl 0.3.4

=== debian/changelog ===
libtk-codetext-perl (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 14:29:49 +0200

libtk-codetext-perl (0.3.4-2) unstable; urgency=medium

  * Source-only upload for migration to testing (no changes).

 -- Roland Mas <lolando@debian.org>  Tue, 03 Jan 2023 20:26:21 +0100

libtk-codetext-perl (0.3.4-1) unstable; urgency=low

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Tue, 03 Jan 2023 18:08:31 +0100
