=== debian/control ===
Source: libtk-codetext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsyntax-highlight-perl-perl <!nocheck>,
                     perl,
                     perl-tk <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-codetext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-codetext-perl.git
Homepage: https://metacpan.org/release/Tk-CodeText
Rules-Requires-Root: no

Package: libtk-codetext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsyntax-highlight-perl-perl,
         perl-tk
Description: Tk::TextUndo widget with capabilities syntax highlighting
 Tk::CodeText.pm is a Tk::TextUndo widget with capabilities of syntax
 highlighting. At this moment only the Perl language is supported. The
 highlight mechanism however, is of a plugin-type. Adding additional
 languages should be a matter of writing Tk::CodeText::MyLanguage
 modules.
