=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install $@
	chmod -x -v debian/libtk-codetext-perl/usr/share/perl5/Tk/CodeText.pod

override_dh_installexamples:
	dh_installexamples
	chmod -x -v debian/libtk-codetext-perl/usr/share/doc/libtk-codetext-perl/examples/*
