=== debian/watch ===
version=4
https://metacpan.org/release/Tk-CodeText   .*/Tk-CodeText-v?@ANY_VERSION@@ARCHIVE_EXT@$
